@charset "UTF-8";
html { 
	overflow-y: scroll;
	}
* {
	margin: 0px;
	padding: 0px;
	}
body {
	background-color: #FFF;
	background-position: center;
	text-align: left;
	}
#wrapper {
	width: 1024px;
	height: 1110px;
	margin: 0 auto;
	padding: 0;
	margin-top: 0px;
	font-family: proxima-nova;
	font-weight:400;
	background-color: #FFF;
	background-image: url(../_images/trans_background_2.jpg);
	background-repeat:no-repeat;
	}
#preheader {
	position:relative;
	height: 50px;
	background-repeat: no-repeat;
	background-position: 3px 20px;
	}
#header {
	position: relative;
	background-image: url(../_images/header_background.jpg);
	background-repeat: no-repeat;
	height: 50px;
}	
#content {
	position: relative;
	height: 910px;
	}	
#footer {
	position: relative;
	z-indez: 1000;
	background-image: url(../_images/footer_background.jpg);
	background-repeat: no-repeat;
	height: 130px;
	}

#facebook_wall {
	position: absolute;
	left: 50px;
	top: 0px;
	height: 425px;
	overflow-y: scroll;
	overflow-x: hidden;
	font-family: Tahoma, Geneva, sans-serif;
	}

#about {
	position: absolute;
	left: 50px;
	top: 0px;	
	font-family: franklin-gothic-comp-urw;
	font-size:15px;
	width:400px;
	line-height:1.2em;
	color:#333333;
	padding:10px;
	background-color:#FFF;
	height: 400px;
	overflow-y: hidden;
	overflow-x: hidden;
	}
#dvd {
	position: absolute;
	left: 50px;
	top: 0px;	
	font-family: franklin-gothic-comp-urw;
	font-size:15px;
	width:400px;
	color:#fff;
	padding:10px;
	background-color:#fff;
	-moz-opacity: 0.65;
opacity: 0.65;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=65);

	background-image: url(../_images/dvd_background.png);
	background-image: none;
	background-repeat:repeat-x;
	height: 700px;
	overflow-y: hidden;
	overflow-x: hidden;
	}
#industry {
	position: absolute;
	left: 50px;
	top: 0px;	
	font-family: franklin-gothic-comp-urw;
	font-size:15px;
	width:400px;
	line-height:1.2em;
	color:#333333;
	padding:10px;
	background-color:#FFF;
	height: 600px;
	overflow-y: scroll;
	overflow-x: hidden;
	}

#about p, #industry p {
	padding-bottom: 0px;
	}
#dvd p {
	padding-bottom: 0px;
	padding-top: 0px;
	margin-bottom: 14px;
	color: #000;
	font-size: 18px;
	line-height:1.0em;	
	}
#dvd a. #dvd a:active, #dvd a:visited {
	color: #fff;
	}
#about ul, #industry ul {
	line-height: 16px;
	margin-left: 0px;
	margin-right: 20px;
	}
#about li, #industry li {
	list-style:disc;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-left: 30px;
	margin-bottom: 1px;
	padding-right: 0px;
	font: 1em;
	}
#about li.last {
	padding-bottom: 20px;
	}

#title {
	position: absolute;
	top: 18px;
	left: 808px;
	z-index: 9999;
	font-family: franklin-gothic-comp-urw;
	}
	


#title_small {
	position: absolute;
	background-image: url(../_images/title_treatment_horizontal.png);
	background-repeat: no-repeat;
	width: 460px;
	height: 75px;
	top: 2px;
	left: 0;
	z-index: 9999;
	}	
	
#boys {
	position: absolute;
	background-image: url(../_images/boys.png);
	background-repeat: no-repeat;
	top: -217px;
	left: 254px;
	z-index: 9999;
	width: 762px;
	height: 608px;
	}
	
	/*so that Firefox doesn't show outline of link area*/
a:focus { 
    outline: none; 
}



#navigation ul li {
	font-family: franklin-gothic-comp-urw;
	display : block;
	float : left;
	margin : 0 0px 0 0;
	padding : 0 12px 0 0
	}

#navigation {
	margin : 0px 0 0 50px;
	padding-top: 20px;
	position : relative;
	width: 944px;
}
#navigation ul li a span {
    text-transform : uppercase;
}
#navigation ul li a:hover {
    text-decoration : none !important;
    color: #fff;
    cursor : pointer !important
}
#navigation ul li a span:hover {
    cursor : pointer !important
}
/*so that the divider dot doesn't show up in last li*/
#navigation ul li.last {
    background: 0;
    margin: 0;
    padding: 0;
}
#navigation a {
    font-size: 16px;
/*    color: #eee3bd;
*/    font-weight: bold;
	text-decoration: none;
	text-transform:uppercase;
	color: #006;
	}
#navigation li.active a {
 /*   color : #d4b76a; */
    color: #fff;
}
#navigation li.active a:hover {
    color : #171F23;
}


#navigation li.hover,
#navigation li.hover.last {
    background : transparent url(../images/nav-active-right.png) no-repeat scroll 100% 0;
    margin : -10px 4px -11px -14px;
    padding : 0 0px 0 0;
}
#navigation li.hover.last {
    margin-right : -13px
}

#navigation li.activelast a {
    color: #fff;
}

#navigation li.hover.activelast {
    margin-right : -13px
}

	
#featured-carousel {
	position : absolute;
	left : 490px;
	top : 50px;
}
#featured-carousel .carousel-items {
    width : 490px !important
}
#featured-carousel .carousel-items > li {
    display : none;
    height : 300px;
    width : 100% !important;
}
#featured-carousel .carousel-items > li.active {
    display : block
}
#featured-carousel .item-wrap {
    cursor : pointer;
    height : 378px;
    margin : 0 auto;
    position : relative;
    top : 107px;
    width : 977px;
    z-index : 98
}
#featured-carousel .item-wrap .description {
    background : transparent url(../images/red-action-bar.png) no-repeat scroll 0 0;
    bottom : 92px;
    color : #fff;
    height : 92px;
    overflow : hidden;
    padding : 31px 55px 0 31px;
    position : absolute;
    right : 18px;
    width : 529px
}
#featured-carousel .item-wrap .description:hover a.more {
    text-decoration : underline
}
#featured-carousel .item-wrap .description h2 {
    font-size : 23px;
    font-family : "Futura Demi Bold", 'Gill Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight : bold;
    margin : 0 0 10px
}
#featured-carousel .item-wrap .description p {
    font-size : 14px;
    font-family : Arial
}
#featured-carousel .item-wrap .description a {
    font-weight : bold;
    color : #fff
}
#featured-carousel .item-wrap .description a.more {
    background : url(../images/arrow-white-right.png) 100% 3.5px no-repeat
}
#featured-carousel .carousel-pagination {
    bottom : 166px;
    margin : 0 auto;
    position : relative;
    width : 975px;
    z-index : 98
}
.office-page #featured-carousel .carousel-pagination {
    bottom : 157px
}
#featured-carousel .carousel-pagination .wrap {
    background : url(../images/gradient-black.png) 0 0 no-repeat;
    width : 248px;
    height : 47px;
    position : absolute;
    bottom : -33px;
    right : 1px
}
#featured-carousel .carousel-pagination ul {
    float : right;
    margin : 20px 20px 0 0
}
#featured-carousel.interior-landing-carousel {
    margin : 0 auto;
    clear : both
}
#featured-carousel.interior-landing-carousel .description {
    width : 478px;
    height : 82px;
    padding : 25px 30px 0 30px;
    position : absolute;
    top : 76px;
    right : 14px;
    background : url(../images/red-action-bar-small.png) no-repeat top left
}
#featured-carousel.interior-landing-carousel .description h2 {
    font-size-adjust : .51;
    font-size : 18px;
    color : #fff;
    margin-bottom : 10px
}
#featured-carousel.interior-landing-carousel .description p {
    font-size : 14px;
    color : #fff;
    line-height : 17px
}
#featured-carousel.interior-landing-carousel .description p a {
    font-weight : bold;
    font-size : 12px;
    color : #fff
}
#featured-carousel.interior-landing-carousel .item-wrap {
    height : 250px
}
#featured-carousel.interior-landing-carousel .carousel-pagination {
    bottom : 271px
}
#featured-carousel.interior-landing-carousel .carousel-pagination .wrap {
    height : 35px;
    bottom : -28px
}
#featured-carousel.interior-landing-carousel .carousel-pagination ul {
    margin : 13px 20px 0 0
}
#carousel {
    width : 530px;
    height : 259px;
    float : left;
    position : relative;
    margin : 0 0 20px
}
#carousel .carousel-items {
    height : 100%;
    overflow : hidden
}
#carousel .carousel-items li {
    height : 100%;
    width : 100%;
    position : relative
}
#carousel .carousel-items li .description {
    top : 125px;
    position : absolute;
    height : 80px;
    width : 400px;
    padding : 15px 25px 0 50px;
    background : url(../images/carousel-action-bar.png) 0 0 no-repeat;
    overflow : hidden;
    cursor : pointer
}
#carousel .carousel-items h3 {
    font-size : 9px;
    color : #fff;
    text-transform : uppercase
}
#carousel .carousel-items h4 {
    font-size : 21px;
    font-family : "Futura Bold", 'Gill Sans', Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-weight : bold;
    margin : 0 0 5px;
    color : #fff
}
#carousel .carousel-items p {
    font-size : 12px;
    color : #fff;
    line-height : 16px;
    width : 90%
}
#carousel .carousel-items .description a {
    font-weight : bold;
    color : #fff
}
#carousel .carousel-items .more {
    color : #fff
}
#carousel .carousel-items .description a.more {
    background : url(../images/arrow-white-right.png) 100% 3.5px no-repeat
}
#carousel .carousel-items li .description:hover a.more {
    text-decoration : underline
}
#carousel .carousel-pagination {
    bottom : 0;
    position : absolute;
    right : 0;
    background : url(../images/gradient-black.png) 0 0 no-repeat;
    width : 248px;
    height : 25px;
    position : absolute;
    right : 0;
    z-index : 9
}
#carousel .carousel-pagination ul {
    float : right;
    margin : 7px 15px 0 0
}
.carousel-items a.full-img-link {
    text-indent : -9999em;
    display : block;
    position : absolute;
    height : 100%;
    width : 100%;
    z-index : 9999
}
.carousel-pagination li {
    display : block;
    float : left;
    text-indent : -9999em;
    margin : 0
}
.carousel-pagination li a {
    display : block;
    width : 10px;
    height : 10px;
    background : url(../images/carousel-pagination-buttons.png) 100% 0 no-repeat;
    margin-left : 5px !important
}
.carousel-pagination li a:hover,
.carousel-pagination li.activeSlide a {
    background-position : 0 0
}
	
	
#watch_the_trailer {
	position: absolute;
	width: 212px;
	height: 46px;
	overflow: hidden;
	left: 182px;
	top: 456px;
	z-index: 10000;
	}
#buy_on_itunes {
	position: absolute;
	width: 220px;
	height: 80px;
	overflow: hidden;
	left: 182px;
	top: 540px;
	z-index: 10000;
	}
.trailer {
	display: block;
	width: 212px;
	height: 46px;
	background-image:url(../_images/watch_the_trailer.png);
	background-position:bottom;
	text-indent: -99999px;
	}
.trailer:hover {
	background-position: 0 0;
	}
	
#facebook {
	
	}	
	
	
	
#twitter {
	position: absolute;
	width: 32px;
	height: 32px;
	overflow: hidden;
	left: 906px;
	top: 10px;
	z-index: 10000;
	}
.pr_twitter {
	display: block;
	width: 32px;
	height: 32px;
	background-image:url(../_images/twitter.png);
	background-position:bottom;
	text-indent: -99999px;
	}
.pr_twitter:hover {
	background-position: 0 0;
	}	
	
	
	
#youtube {
	position: absolute;
	width: 32px;
	height: 32px;
	overflow: hidden;
	left: 946px;
	top: 10px;
	z-index: 10000;
	}
.pr_youtube {
	display: block;
	width: 32px;
	height: 32px;
	background-image:url(../_images/youtube.png);
	background-position:bottom;
	text-indent: -99999px;
	}
.pr_youtube:hover {
	background-position: 0 0;
	}	
	
	
	
#mailinglist {
	position: absolute;
	width: 32px;
	height: 32px;
	overflow: hidden;
	left: 986px;
	top: 10px;
	z-index: 10000;
	}
.pr_mailinglist {
	display: block;
	width: 32px;
	height: 32px;
	background-image:url(../_images/mailinglist.png);
	background-position:bottom;
	text-indent: -99999px;
	}
.pr_mailinglist:hover {
	background-position: 0 0;
	}	
	
	
#follow_us {
	position: absolute;
	left: 798px;
	top: 23px;
	z-index: 10000;
	}
	
#postfooter {
	height: 200px;
	}
#postpostfooter {
	height: 100px;
	padding-top: 10px;
	}
#postpostfooter p {	
	font-size: 80%;
	font-family: franklin-gothic-comp-urw;
	}
	
#news_feed {
	position: absolute;
	width: 300px;
	height: 350px;
	left: 3px;
	top: 21px;
	overflow:hidden;
	font-size: 15px;
	}
#screenings, #news, #cast_area, #filmmakers_area, #video {
	position: absolute;
	width: 425px;
	height: 540px;
	left: 3px;
	top: -150px;
	overflow-y:scroll;
	overflow-x: hidden;
	font-size: 15px;
	z-index: 10002;
	padding-right: 20px;
	}
#music, #mailinglist_area  {
	position: absolute;
	width: 425px;
	height: 540px;
	left: 3px;
	top: -160px;
	overflow-y:hidden;
	overfolor-x: hidden;
	font-size: 15px;
	z-index: 10002;
	padding-right: 20px;
	}	
#images {
	position: absolute;
	width: 425px;
	height: 540px;
	left: 3px;
	top: -160px;
	overflow-y:hidden;
	overfolor-x: hidden;
	font-size: 15px;
	z-index: 10002;
	padding-right: 20px;
	}

a#news:hover, a#about:hover, a#cast:hover, a#filmmakers:hover, a#industry:hover {
	color: #eee3bd;
	}
	
img.recent_news {
	margin-top: 10px;
	margin-bottom: 30px;
	}
img.slideshow {
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	}

a img.slideshow, a:visited img.slideshow, a:active img.slideshow {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}


a img.slideshow:hover {
filter:alpha(opacity=50);
-moz-opacity:1.0;
-khtml-opacity: 1.0;
opacity: 1.0;
}


img.poster_image {
	margin-bottom: 15px;
	margin-top: 5px;
	}
	
a img.poster_image, a:visited img.poster_image, a:active img.poster_image {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}


a img.poster_image:hover {
filter:alpha(opacity=50);
-moz-opacity:1.0;
-khtml-opacity: 1.0;
opacity: 1.0;
}
	
	
img.icon {
	margin-right: 10px;
	padding: 0 0 0 0;
	}	

.itunes {
	-moz-opacity: 0.65;
opacity: 0.65;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=65);
}

.itunes:hover {
	-moz-opacity: 1.00;
opacity: 1.0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}


.itunes_homepage:hover {
	-moz-opacity: 0.65;
opacity: 0.65;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=65);
}

.itunes_homepage {
	-moz-opacity: 1.00;
opacity: 1.0;
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}



a img.icon, a:visited img.icon, a:active img.icon {
filter:alpha(opacity=50);
-moz-opacity:0.5;
-khtml-opacity: 0.5;
opacity: 0.5;
}


a img.icon:hover {
filter:alpha(opacity=50);
-moz-opacity:1.0;
-khtml-opacity: 1.0;
opacity: 1.0;
}




p {
	color: #000;
	margin-bottom: 17px;
	line-height: 20px;
	}
.date {
	font-family: franklin-gothic-comp-urw;
	font-size: 13px;
	text-transform:uppercase;
	color: #000;
	}
	
.title {
	font-family: franklin-gothic-comp-urw;
	font-size: 16px;
	color: #d4b76a;
	}	

.normal {
	font-family: franklin-gothic-comp-urw;
	font-size: 16px;
	color: #000;
	}
.normal_italic {
	font-family: franklin-gothic-comp-urw;
	font-size: 16px;
	color: #eee3bd;
	font-style: italic;
	}
.header {
	font-family: franklin-gothic-comp-urw;
	font-size: 16px;
	font-weight: 700;
	color: #000;
	}

#content a {
	color: #006;
	}
#content a:hover {
	color: #eee3bd;
	}
#content .nss-item a{
		color:#3B5998;
	}
#content .nss-created, #content .nss-facebook-comment-created, #content .nss-facebook-description, #content .nss-facebook-count-comments, #content .nss-facebook-count-likes, #content .nss-facebook-name{
		color:#666;	
	}



/* GLOBALHEADER */
#about-nav {position: absolute; left: -8px; top: -208px; z-index: 10003; height: 40px; width: 400px; background-repeat:no-repeat; background-position:top center; margin: 0 auto; overflow: hidden;}
#about-nav #about-items {margin: 0; padding: 0;	}
#about-nav li { display: inline; }
#about-nav li a { background-image: url(../_images/about.png); }
#about-nav a, #about-nav a:visited { padding: 0px 0px; }	
	
li#synopsis a {
	float: left;
	width: 90px; 
	height: 30px; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-left: 0px; 
	overflow: hidden; 
	background-position: 115px -30px; 
	outline: none; 	
	}
li#cast a {
	float: left;
	width: 45px; 
	height: 30px; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-left: 0px; 
	overflow: hidden; 
	background-position: 160px -30px; 
	outline: none; 	
	}
li#filmmakers a {
	float: left;
	width: 100px; 
	height: 30px; 
	padding-top: 0px; 
	padding-right: 0px; 
	padding-left: 0px; 
	overflow: hidden; 
	background-position: 0px -30px; 
	outline: none; 	
	}	
li#synopsis a:hover { outline: none; background-position: 115px 0px; }	
li#cast a:hover { outline: none; background-position: 160px 0px; }	
li#filmmakers a:hover { outline: none; background-position: 0 0px; }	

li#synopsis.active a {outline: none; background-position: 115px 0px; }
li#cast.active a  {outline: none; background-position: 160px 0px; }
li#filmmakers.active a  { outline: none; background-position: 0px 0px; }



img.cast1 {
	float: left;
	padding: 0 20px 60px 0;
	}
img.cast2 {
	float: left;
	padding: 0 20px 10px 0;
	}	
	
	
.fb-like {
	position: absolute;
	left: 50px;
	top: 440px;
	}
#slideshow img {
	margin-left: 30px;
	padding: 0 5px 5px 0;
	}
p.indent {
	padding-left: 30px;
	}

#order_now {
	position: absolute;
	top: 445px;
	left 30px;
	left: 47px;
	}
.tg-title, .tg-directors-l, .tg-directors, .tg-no-events, .tg-request-screening, .tg-how-works {
		font-family: franklin-gothic-comp-urw;
}
.tg-dir-and-act {
	margin-left: 43px;
	}
.tg-no-events {	
	margin-left: 43px;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 18px;
	}
